#tablero {
	width: 800px;
	height: 800px;
	background-color: red;
	
}
		.dimension {
			width: 80px;
			height: 80px;
			float: left;
			text-align: center;
		}
		.negro {
			
			background-color: black; 
		}

		.blanco {
			
			background-color: white; 
		}

		.boton {
			float: right;
		}
		.tabla1{
			  float: right;
		
			  
		}
		.tabla2{

			  float: right;
				
		}
		.imagen{
			width: 80px; height: 80px;
		}

